@charset "utf-8";
/* CSS Document */



* {
	margin: 0;
	padding: 0;
	} 

html, body {	
	height: 100%;
	font-family:Helvetica, "Trebuchet MS", Arial, sans-serif;
	font-size:15px;
	}
	
body {	
	overflow: scroll;
	}
	
#wrapper {
	position: relative;
	background: #FFFFFF;
	min-height:100%;
}

#content {
	width:900px;
	margin: 0 auto;
	}

#footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	line-height: 3em;
	text-align: center;
	background: #000000;
} 


p {
	text-transform:uppercase;
	text-align:right;
	font-weight: lighter;
	}
	
a {
	text-transform:uppercase;
	color:#000;
	font-weight:bold;
	text-decoration:none;}

a:hover {
	color:#999;}

.startpic {
	padding: 100px 100px;
	}

.logostart {
	padding: 50px 0 0 0;}

.clearer {
	clear:both;}
	
.contact {
	height:150px;}	
	
img a{
	border: none;}
	
